# Interface GeocodeOptions
Describes the geocoding options.

## Index

### Properties
* [center](_search_.geocodeoptions.md#center)
* [lang](_search_.geocodeoptions.md#lang)

## Properties

### Optional center: [LatLng](../classes/_latlng_.latlng.md)
center of the viewport.
* Defined in Search.ts:71


### Optional lang: string
language in two-letter form, eg: 'en', 'de'.
* Defined in Search.ts:75



Generated using [TypeDoc](http://typedoc.io)
